Debian 6.0 — Errata

Problemi legati alla sicurezza

Debian 6.0 Squeeze ha riggiunto il termine del supporto del team di sicurezza. Tuttavia, il team Squeeze LTS continua a fornire il supporto sulla sicurezza per questa distribuzione.

Notare che questi aggiornamenti non sono distribuiti attraverso i normali mirror di sicurezza; per utilizzarli occorre aggiungere il repository squeeze-lts.

Se si utilizza APT, si aggiunga la seguente riga a /etc/apt/sources.list per avere accesso agli aggiornamenti legati alla sicurezza:

  deb http://http.debian.net/debian/ squeeze-lts main contrib non-free

Dopodiché si esegua apt-get update seguito da apt-get upgrade.

Rilasci minori (Point releases)

A volte, in caso di parecchi problemi critici o aggiornamenti della sicurezza, la distribuzione viene aggiornata. Di norma questi sono chiamati rilasci minori.

Si veda il ChangeLog per dettagli sui cambiamenti tra 6.0.0 e 6.0.10.

Gli aggiornamenti per una distribuzione stabile attraversano un lungo periodo di verifica prima che siano accettati nell'archivio. Nonostante ciò essi sono disponibili nella directory dists/squeeze-proposed-updates di qualsiasi mirror dell'archivio Debian.

Se si utilizza APT per aggiornare i propri pacchetti, si possono installare gli aggiornamenti proposti aggiungendo la seguente riga in /etc/apt/sources.list:

  # proposed additions for a 6.0 point release
  deb http://ftp.us.debian.org/debian squeeze-proposed-updates main contrib non-free

Dopodiché si esegua apt-get update seguito da apt-get upgrade.

Sistema d'installazione

Per informazioni sugli errori e gli aggiornamenti per il sistema d'installazione si veda la pagina con le informazioni sull'installazione.